apiVersion: notification.toolkit.fluxcd.io/v1
kind: Receiver
metadata:
  name: with-humans-devops-workshop-socrates-ping-frontend
  namespace: flux-system
spec:
  type: gitlab
  events:
    - "Push Hook"
  secretRef:
    name: with-humans-devops-workshop-socrates-ping-frontend-flux-system-hook-secret
  resources:
    - kind: GitRepository
      name: ping-frontend
